CREATE TABLE [consulenzaUnica].[dbo].[Cointestatari] (
    [chiaveCointestatari] bigint NOT NULL,
    [chiaveProdottoTerzi] bigint NULL,
    [chiaveClientePB] bigint NULL,
    [rete] varchar(1) NULL,
    [agente] varchar(6) NULL,
    [quotaDiritto] decimal(18,7) NULL,
    [tipologiaDiritto] varchar(255) NULL,
    [moltiplicatoreDiritto] decimal(18,7) NULL,
    [chiaveClientePBProprietario] bigint NULL,
    [reteProprietario] varchar(1) NULL,
    [agenteProprietario] varchar(6) NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnica].[dbo].[Cointestatari]
-- SELECT * FROM [CONSUNI].[consulenzaUnica].[dbo].[Cointestatari];
-- GO